Skip to main content

CVE-2011-1711

Severity Medium
Score 5.5/10

Summary

Unspecified vulnerability in the Mobility Pack 1.1.2 and earlier in Novell Data Synchronizer 1.0.x, and 1.1.x through 1.1.1 build 428, allows remote authenticated users to access the accounts of other users via unknown vectors.

  • LOW
  • NETWORK
  • SINGLE
  • PARTIAL
  • PARTIAL
  • NONE

References

Advisory Timeline

  • Published